.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.048000px;}
.ls1{letter-spacing:-1.152000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.224000px;}
.ws4{word-spacing:-0.160000px;}
.ws3{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.152000px;}
.ws2{word-spacing:2.048000px;}
._5{margin-left:-5.344000px;}
._6{margin-left:-3.232000px;}
._1{margin-left:-1.792000px;}
._0{width:1.088000px;}
._3{width:2.176000px;}
._2{width:3.392000px;}
._4{width:5.184000px;}
._7{width:61.856000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:24.000000px;}
.fs5{font-size:25.600000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs8{font-size:46.516000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:67.200000px;}
.fs3{font-size:72.000000px;}
.y5{bottom:43.418333px;}
.yba{bottom:59.484444px;}
.y39{bottom:71.417980px;}
.ya4{bottom:71.700000px;}
.y84{bottom:74.355556px;}
.ya{bottom:77.011111px;}
.yb9{bottom:90.023333px;}
.y38{bottom:95.317980px;}
.ya3{bottom:95.600000px;}
.y56{bottom:96.862186px;}
.y83{bottom:98.255556px;}
.yb8{bottom:108.612222px;}
.y29{bottom:109.947967px;}
.y37{bottom:119.217980px;}
.ya0{bottom:119.500000px;}
.y82{bottom:122.155556px;}
.y55{bottom:123.417741px;}
.yb7{bottom:127.201111px;}
.y28{bottom:133.847967px;}
.y9f{bottom:143.400000px;}
.y36{bottom:145.773536px;}
.yb6{bottom:145.790000px;}
.y81{bottom:146.055556px;}
.y54{bottom:149.973297px;}
.y27{bottom:157.747967px;}
.y9e{bottom:167.300000px;}
.y80{bottom:169.955556px;}
.y35{bottom:172.329091px;}
.y53{bottom:176.528852px;}
.y26{bottom:184.303522px;}
.y9d{bottom:191.200000px;}
.y7f{bottom:193.855556px;}
.y34{bottom:196.229091px;}
.y52{bottom:203.084408px;}
.y25{bottom:210.859078px;}
.y9c{bottom:215.100000px;}
.y7e{bottom:217.755556px;}
.y63{bottom:221.673297px;}
.y33{bottom:222.784647px;}
.y24{bottom:234.759078px;}
.y9b{bottom:239.000000px;}
.y51{bottom:240.262186px;}
.y7d{bottom:241.655556px;}
.y62{bottom:245.573297px;}
.y32{bottom:259.962424px;}
.y23{bottom:261.314633px;}
.y9a{bottom:262.900000px;}
.y50{bottom:264.162186px;}
.y7c{bottom:265.555556px;}
.y61{bottom:277.439963px;}
.y31{bottom:283.862424px;}
.yae{bottom:284.144444px;}
.y22{bottom:285.214633px;}
.y99{bottom:286.800000px;}
.y4f{bottom:288.062186px;}
.y7b{bottom:289.455556px;}
.y4{bottom:290.783333px;}
.yaf{bottom:302.733333px;}
.y30{bottom:307.762424px;}
.yad{bottom:308.044444px;}
.y60{bottom:309.306630px;}
.y98{bottom:310.700000px;}
.y21{bottom:311.770189px;}
.y4e{bottom:311.962186px;}
.y7a{bottom:313.355556px;}
.yb0{bottom:321.492974px;}
.y5f{bottom:333.206630px;}
.y2f{bottom:334.317980px;}
.y97{bottom:334.600000px;}
.y20{bottom:335.670189px;}
.y4d{bottom:335.862186px;}
.y79{bottom:337.255556px;}
.y2e{bottom:358.217980px;}
.y96{bottom:358.500000px;}
.y1f{bottom:359.570189px;}
.y78{bottom:361.155556px;}
.y4c{bottom:362.417741px;}
.y5e{bottom:365.073297px;}
.yac{bottom:369.122222px;}
.ya2{bottom:382.400000px;}
.y1e{bottom:383.470189px;}
.y2d{bottom:384.773536px;}
.y77{bottom:385.055556px;}
.y4b{bottom:386.317741px;}
.y5d{bottom:388.973297px;}
.yab{bottom:393.022222px;}
.yb1{bottom:407.096667px;}
.ya1{bottom:408.955556px;}
.y1d{bottom:410.025744px;}
.y2c{bottom:411.329091px;}
.y76{bottom:411.611111px;}
.y4a{bottom:412.873297px;}
.yaa{bottom:416.922222px;}
.y95{bottom:419.577778px;}
.y1c{bottom:433.925744px;}
.y2b{bottom:435.229091px;}
.y75{bottom:435.511111px;}
.y5c{bottom:439.428852px;}
.yb5{bottom:440.356438px;}
.y94{bottom:443.477778px;}
.y49{bottom:444.739963px;}
.y7{bottom:450.294058px;}
.y1b{bottom:460.481300px;}
.y2a{bottom:461.784647px;}
.y93{bottom:467.377778px;}
.y74{bottom:470.033333px;}
.ya9{bottom:478.000000px;}
.y48{bottom:481.917741px;}
.y92{bottom:491.277778px;}
.y73{bottom:493.933333px;}
.yc{bottom:496.588889px;}
.y1a{bottom:497.659078px;}
.ya8{bottom:501.900000px;}
.y47{bottom:505.817741px;}
.y91{bottom:515.177778px;}
.y72{bottom:517.833333px;}
.y19{bottom:524.214633px;}
.ya7{bottom:525.800000px;}
.y46{bottom:529.717741px;}
.y90{bottom:539.077778px;}
.y71{bottom:541.733333px;}
.ya6{bottom:549.700000px;}
.y18{bottom:550.770189px;}
.y45{bottom:553.617741px;}
.y8f{bottom:562.977778px;}
.y70{bottom:565.633333px;}
.yb4{bottom:575.458889px;}
.ya5{bottom:576.255556px;}
.y17{bottom:577.325744px;}
.y44{bottom:577.517741px;}
.y8e{bottom:586.877778px;}
.y6f{bottom:589.533333px;}
.y43{bottom:601.417741px;}
.y16{bottom:603.881300px;}
.y3a{bottom:607.459927px;}
.y8d{bottom:610.777778px;}
.y6e{bottom:613.433333px;}
.y42{bottom:625.317741px;}
.y15{bottom:630.436856px;}
.y8c{bottom:634.677778px;}
.y6d{bottom:637.333333px;}
.y3{bottom:646.362222px;}
.y5b{bottom:649.217741px;}
.yb3{bottom:649.814444px;}
.y41{bottom:651.873297px;}
.y14{bottom:656.992411px;}
.y8b{bottom:658.577778px;}
.y6c{bottom:661.233333px;}
.y5a{bottom:673.117741px;}
.y40{bottom:675.773297px;}
.y8a{bottom:682.477778px;}
.y13{bottom:683.547967px;}
.y6b{bottom:685.133333px;}
.y59{bottom:697.017741px;}
.y2{bottom:697.348889px;}
.y3f{bottom:699.673297px;}
.yb2{bottom:700.270000px;}
.y89{bottom:706.377778px;}
.y6a{bottom:709.033333px;}
.y12{bottom:710.103522px;}
.y58{bottom:720.917741px;}
.y3e{bottom:726.228852px;}
.y88{bottom:730.277778px;}
.y69{bottom:732.933333px;}
.y8{bottom:742.826074px;}
.y57{bottom:747.473297px;}
.y3d{bottom:750.128852px;}
.y1{bottom:753.646667px;}
.y87{bottom:754.177778px;}
.y68{bottom:756.833333px;}
.y10{bottom:769.164937px;}
.ye{bottom:769.255757px;}
.yd{bottom:769.432086px;}
.yf{bottom:769.518922px;}
.y11{bottom:769.697907px;}
.y3c{bottom:776.684408px;}
.y0{bottom:778.077778px;}
.y67{bottom:780.733333px;}
.y86{bottom:801.977778px;}
.y66{bottom:804.633333px;}
.yb{bottom:814.591667px;}
.y85{bottom:825.877778px;}
.y65{bottom:828.533333px;}
.y9{bottom:844.466667px;}
.y64{bottom:852.433333px;}
.y3b{bottom:882.972222px;}
.y6{bottom:894.192741px;}
.he{height:1.327778px;}
.ha{height:17.280000px;}
.h12{height:18.312000px;}
.h4{height:21.364000px;}
.hc{height:24.416000px;}
.hb{height:30.520000px;}
.hd{height:32.561200px;}
.h11{height:34.416000px;}
.h7{height:36.624000px;}
.h10{height:42.728000px;}
.h5{height:47.040000px;}
.h2{height:48.832000px;}
.h6{height:54.936000px;}
.h1{height:118.172222px;}
.h9{height:387.711111px;}
.hf{height:581.566667px;}
.h3{height:593.516667px;}
.h8{height:807.288889px;}
.h0{height:956.000000px;}
.w1{width:136.761111px;}
.w2{width:861.727778px;}
.w0{width:956.000000px;}
.x2{left:47.800000px;}
.x1{left:60.220564px;}
.xd{left:63.798926px;}
.x6{left:69.368688px;}
.x11{left:71.700000px;}
.x16{left:181.894933px;}
.x12{left:284.552869px;}
.x4{left:291.819000px;}
.x5{left:300.541703px;}
.x7{left:305.355429px;}
.x15{left:311.740712px;}
.x14{left:312.783283px;}
.x13{left:318.666667px;}
.x8{left:419.881042px;}
.x3{left:472.377923px;}
.xe{left:493.335037px;}
.xf{left:517.235037px;}
.x9{left:523.535873px;}
.x10{left:578.294757px;}
.xa{left:612.320656px;}
.xb{left:698.717031px;}
.x0{left:759.488889px;}
.xc{left:789.444352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.028285pt;}
.ls1{letter-spacing:-0.578410pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.112469pt;}
.ws4{word-spacing:-0.080335pt;}
.ws3{word-spacing:-0.016067pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.578410pt;}
.ws2{word-spacing:1.028285pt;}
._5{margin-left:-2.683180pt;}
._6{margin-left:-1.622762pt;}
._1{margin-left:-0.899749pt;}
._0{width:0.546276pt;}
._3{width:1.092552pt;}
._2{width:1.703096pt;}
._4{width:2.602845pt;}
._7{width:31.057406pt;}
.fsa{font-size:12.050209pt;}
.fs5{font-size:12.853556pt;}
.fs1{font-size:14.058577pt;}
.fs7{font-size:16.066946pt;}
.fs6{font-size:20.083682pt;}
.fs8{font-size:23.355314pt;}
.fs4{font-size:24.100418pt;}
.fs9{font-size:28.117155pt;}
.fs0{font-size:32.133891pt;}
.fs2{font-size:33.740586pt;}
.fs3{font-size:36.150628pt;}
.y5{bottom:21.800000pt;}
.yba{bottom:29.866667pt;}
.y39{bottom:35.858400pt;}
.ya4{bottom:36.000000pt;}
.y84{bottom:37.333333pt;}
.ya{bottom:38.666667pt;}
.yb9{bottom:45.200000pt;}
.y38{bottom:47.858400pt;}
.ya3{bottom:48.000000pt;}
.y56{bottom:48.633733pt;}
.y83{bottom:49.333333pt;}
.yb8{bottom:54.533333pt;}
.y29{bottom:55.204000pt;}
.y37{bottom:59.858400pt;}
.ya0{bottom:60.000000pt;}
.y82{bottom:61.333333pt;}
.y55{bottom:61.967067pt;}
.yb7{bottom:63.866667pt;}
.y28{bottom:67.204000pt;}
.y9f{bottom:72.000000pt;}
.y36{bottom:73.191733pt;}
.yb6{bottom:73.200000pt;}
.y81{bottom:73.333333pt;}
.y54{bottom:75.300400pt;}
.y27{bottom:79.204000pt;}
.y9e{bottom:84.000000pt;}
.y80{bottom:85.333333pt;}
.y35{bottom:86.525067pt;}
.y53{bottom:88.633733pt;}
.y26{bottom:92.537333pt;}
.y9d{bottom:96.000000pt;}
.y7f{bottom:97.333333pt;}
.y34{bottom:98.525067pt;}
.y52{bottom:101.967067pt;}
.y25{bottom:105.870667pt;}
.y9c{bottom:108.000000pt;}
.y7e{bottom:109.333333pt;}
.y63{bottom:111.300400pt;}
.y33{bottom:111.858400pt;}
.y24{bottom:117.870667pt;}
.y9b{bottom:120.000000pt;}
.y51{bottom:120.633733pt;}
.y7d{bottom:121.333333pt;}
.y62{bottom:123.300400pt;}
.y32{bottom:130.525067pt;}
.y23{bottom:131.204000pt;}
.y9a{bottom:132.000000pt;}
.y50{bottom:132.633733pt;}
.y7c{bottom:133.333333pt;}
.y61{bottom:139.300400pt;}
.y31{bottom:142.525067pt;}
.yae{bottom:142.666667pt;}
.y22{bottom:143.204000pt;}
.y99{bottom:144.000000pt;}
.y4f{bottom:144.633733pt;}
.y7b{bottom:145.333333pt;}
.y4{bottom:146.000000pt;}
.yaf{bottom:152.000000pt;}
.y30{bottom:154.525067pt;}
.yad{bottom:154.666667pt;}
.y60{bottom:155.300400pt;}
.y98{bottom:156.000000pt;}
.y21{bottom:156.537333pt;}
.y4e{bottom:156.633733pt;}
.y7a{bottom:157.333333pt;}
.yb0{bottom:161.419067pt;}
.y5f{bottom:167.300400pt;}
.y2f{bottom:167.858400pt;}
.y97{bottom:168.000000pt;}
.y20{bottom:168.537333pt;}
.y4d{bottom:168.633733pt;}
.y79{bottom:169.333333pt;}
.y2e{bottom:179.858400pt;}
.y96{bottom:180.000000pt;}
.y1f{bottom:180.537333pt;}
.y78{bottom:181.333333pt;}
.y4c{bottom:181.967067pt;}
.y5e{bottom:183.300400pt;}
.yac{bottom:185.333333pt;}
.ya2{bottom:192.000000pt;}
.y1e{bottom:192.537333pt;}
.y2d{bottom:193.191733pt;}
.y77{bottom:193.333333pt;}
.y4b{bottom:193.967067pt;}
.y5d{bottom:195.300400pt;}
.yab{bottom:197.333333pt;}
.yb1{bottom:204.400000pt;}
.ya1{bottom:205.333333pt;}
.y1d{bottom:205.870667pt;}
.y2c{bottom:206.525067pt;}
.y76{bottom:206.666667pt;}
.y4a{bottom:207.300400pt;}
.yaa{bottom:209.333333pt;}
.y95{bottom:210.666667pt;}
.y1c{bottom:217.870667pt;}
.y2b{bottom:218.525067pt;}
.y75{bottom:218.666667pt;}
.y5c{bottom:220.633733pt;}
.yb5{bottom:221.099467pt;}
.y94{bottom:222.666667pt;}
.y49{bottom:223.300400pt;}
.y7{bottom:226.089067pt;}
.y1b{bottom:231.204000pt;}
.y2a{bottom:231.858400pt;}
.y93{bottom:234.666667pt;}
.y74{bottom:236.000000pt;}
.ya9{bottom:240.000000pt;}
.y48{bottom:241.967067pt;}
.y92{bottom:246.666667pt;}
.y73{bottom:248.000000pt;}
.yc{bottom:249.333333pt;}
.y1a{bottom:249.870667pt;}
.ya8{bottom:252.000000pt;}
.y47{bottom:253.967067pt;}
.y91{bottom:258.666667pt;}
.y72{bottom:260.000000pt;}
.y19{bottom:263.204000pt;}
.ya7{bottom:264.000000pt;}
.y46{bottom:265.967067pt;}
.y90{bottom:270.666667pt;}
.y71{bottom:272.000000pt;}
.ya6{bottom:276.000000pt;}
.y18{bottom:276.537333pt;}
.y45{bottom:277.967067pt;}
.y8f{bottom:282.666667pt;}
.y70{bottom:284.000000pt;}
.yb4{bottom:288.933333pt;}
.ya5{bottom:289.333333pt;}
.y17{bottom:289.870667pt;}
.y44{bottom:289.967067pt;}
.y8e{bottom:294.666667pt;}
.y6f{bottom:296.000000pt;}
.y43{bottom:301.967067pt;}
.y16{bottom:303.204000pt;}
.y3a{bottom:305.000800pt;}
.y8d{bottom:306.666667pt;}
.y6e{bottom:308.000000pt;}
.y42{bottom:313.967067pt;}
.y15{bottom:316.537333pt;}
.y8c{bottom:318.666667pt;}
.y6d{bottom:320.000000pt;}
.y3{bottom:324.533333pt;}
.y5b{bottom:325.967067pt;}
.yb3{bottom:326.266667pt;}
.y41{bottom:327.300400pt;}
.y14{bottom:329.870667pt;}
.y8b{bottom:330.666667pt;}
.y6c{bottom:332.000000pt;}
.y5a{bottom:337.967067pt;}
.y40{bottom:339.300400pt;}
.y8a{bottom:342.666667pt;}
.y13{bottom:343.204000pt;}
.y6b{bottom:344.000000pt;}
.y59{bottom:349.967067pt;}
.y2{bottom:350.133333pt;}
.y3f{bottom:351.300400pt;}
.yb2{bottom:351.600000pt;}
.y89{bottom:354.666667pt;}
.y6a{bottom:356.000000pt;}
.y12{bottom:356.537333pt;}
.y58{bottom:361.967067pt;}
.y3e{bottom:364.633733pt;}
.y88{bottom:366.666667pt;}
.y69{bottom:368.000000pt;}
.y8{bottom:372.967067pt;}
.y57{bottom:375.300400pt;}
.y3d{bottom:376.633733pt;}
.y1{bottom:378.400000pt;}
.y87{bottom:378.666667pt;}
.y68{bottom:380.000000pt;}
.y10{bottom:386.191600pt;}
.ye{bottom:386.237200pt;}
.yd{bottom:386.325733pt;}
.yf{bottom:386.369333pt;}
.y11{bottom:386.459200pt;}
.y3c{bottom:389.967067pt;}
.y0{bottom:390.666667pt;}
.y67{bottom:392.000000pt;}
.y86{bottom:402.666667pt;}
.y66{bottom:404.000000pt;}
.yb{bottom:409.000000pt;}
.y85{bottom:414.666667pt;}
.y65{bottom:416.000000pt;}
.y9{bottom:424.000000pt;}
.y64{bottom:428.000000pt;}
.y3b{bottom:443.333333pt;}
.y6{bottom:448.967067pt;}
.he{height:0.666667pt;}
.ha{height:8.676151pt;}
.h12{height:9.194310pt;}
.h4{height:10.726695pt;}
.hc{height:12.259079pt;}
.hb{height:15.323849pt;}
.hd{height:16.348720pt;}
.h11{height:17.280000pt;}
.h7{height:18.388619pt;}
.h10{height:21.453389pt;}
.h5{height:23.618410pt;}
.h2{height:24.518159pt;}
.h6{height:27.582929pt;}
.h1{height:59.333333pt;}
.h9{height:194.666667pt;}
.hf{height:292.000000pt;}
.h3{height:298.000000pt;}
.h8{height:405.333333pt;}
.h0{height:480.000000pt;}
.w1{width:68.666667pt;}
.w2{width:432.666667pt;}
.w0{width:480.000000pt;}
.x2{left:24.000000pt;}
.x1{left:30.236267pt;}
.xd{left:32.032933pt;}
.x6{left:34.829467pt;}
.x11{left:36.000000pt;}
.x16{left:91.328000pt;}
.x12{left:142.871733pt;}
.x4{left:146.520000pt;}
.x5{left:150.899600pt;}
.x7{left:153.316533pt;}
.x15{left:156.522533pt;}
.x14{left:157.046000pt;}
.x13{left:160.000000pt;}
.x8{left:210.818933pt;}
.x3{left:237.177200pt;}
.xe{left:247.699600pt;}
.xf{left:259.699600pt;}
.x9{left:262.863200pt;}
.x10{left:290.357200pt;}
.xa{left:307.441333pt;}
.xb{left:350.820267pt;}
.x0{left:381.333333pt;}
.xc{left:396.373733pt;}
}
